Section: extra-cross

Depends : glibc

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2.37 (amd64/cross-toolchain-survey-202202)

Issue 432

Library dependency without PKGDEP

2.33.1 (amd64/stable)

Depends: babeltrace, expat, flex, gcc-runtime, gmp, xz, mpfr, ncurses, python-2

babeltrace 1.5.7 (amd64/stable)

  • libbabeltrace-ctf.so.1
  • libbabeltrace.so.1

expat 2.2.9-2 (amd64/stable)

  • libexpat.so.1

flex 2.6.4-5 (amd64/stable)

  • libfl.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

gmp 6.2.1 (amd64/stable)

  • libgmp.so.10

xz 5.2.5-1 (amd64/stable)

  • liblzma.so.5

mpfr 4.1.0-2 (amd64/stable)

  • libmpfr.so.6

ncurses 1:6.2-4 (amd64/stable)

  • libncursesw.so.6

python-2 2.7.17-4 (amd64/stable)

  • libpython2.7.so.1.0